@charset "utf-8";
/* CSS Document */


.boxSelectArea{background:#faf7eb url(../images/select.jpg) no-repeat right center; border:1px solid #c2c2c2; z-index:10; display:block; width:220px; height:23px; position:relative; float:left;  outline:none; color:#666;}

/*Select box background*/

ul.newList * {margin:0; padding:0; display:block;}

ul.newList li {}

ul.newList a {color:#666; font-size:13px; font-family:Arial; text-decoration:none; display:block; margin-top:1px; margin-left:0px; margin-right:0px; height:20px; line-height:20px; vertical-align:middle; border-top:1px solid #e4e4e4; padding:5px; z-index:9999;}

ul.newList {margin:0; padding:0; list-style:none; left:0; overflow:auto; padding-bottom:0px; padding-top:0px; border:0px none #DCDEDF; background:#faf7eb;}

.newListSelected {height:22px; color:#666; font-size:13px; font-family:Arial; letter-spacing:-1px;}

.newListSelected span {width:284px; display:block;}

ul.newList li a {display: block; color:#666;}

ul.newList li a:focus {-moz-outline-style: none;}

.selectedTxt {display:block; overflow:hidden; height:22px; line-height:20px; vertical-align:middle; padding-left:5px;}

.newListHover {background:#ccc!important; color:#333!important;}

.newListSelHover, .newListSelFocus {cursor:default;}

.newListOptionTitle {font-weight:bold;}

.newListOptionTitle ul {margin:3px 0 0;}

.newListOptionTitle li {font-weight:normal; border-left:1px solid #ccc;}

#win-xp .newListSelected {/*background:#FFF url(dropdown.gif) no-repeat scroll 155px 1px;*/ border:1px solid #A5ACB2; background:#063; color:#666; height:17px; margin-bottom:10px; padding:0; width:173px;}

#win-xp .newListSelected div {display:block; font-size:0.85em; padding:2px 21px 2px 4px; text-align:left !important; width:149px;}

#win-xp ul.newList {list-style:none; color:#000; width:172px; background:#fff; border:1px solid #000; top:22px; left:0; height:auto; overflow:auto; font-size: 0.85em; text-align:left!important; position:absolute; z-index:9999;}

#win-xp ul.newList li {padding:2px 5px!important; border-bottom: 1px solid #cccccc;}

#win-xp .hiLite {background:#0F3!important; color:#fff!important;}

#win-xp .newListHover {background:#ccc!important; color:#000!important; cursor:default;}

#win-xp .newListSelHover {cursor:default;}

#win-xp .newListSelHover, #win-xp .newListSelFocus {background-position:auto;}

#win-xp .newListSelHover div, #win-xp .newListSelFocus div {font-weight:bold;}

/*Select box background*/

.zindex{z-index:99;}
.zindex50{z-index:50;}
.largura {width:148px;}